get-container
$config = [Docker.DotNet.Models.Config]::new()
$ep = [System.Collections.Generic.list[string]]::new()
$ep.Add("powershell.exe")
$config.Entrypoint = $ep
$config.Entrypoint
Run-ContainerImage -id wwwings.web:latest -Configuration $config -Terminal 